### Method

# Gtk.Overlay.get_measure_overlay

#### Declaration [src]

    gboolean
    gtk_overlay_get_measure_overlay (
      GtkOverlay* overlay,
      GtkWidget* widget
    )

#### Description [src]

Gets whether `widget`‘s size is included in the measurement of `overlay`.

#### Parameters

`widget` | `GtkWidget`
| an overlay child of `GtkOverlay`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
whether the widget is measured